gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.DBusConnection To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.DBusMessage To be added. To be added. To be added.
- Property
  GLib.DBusMethodInfo To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.Variant To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.